policies
List policy overviews
List policy overviews
GET
/
policy-overviews
List policy overviews
curl --request GET \
--url https://mycluster.domino.tech/api/governance/v1/policy-overviewsimport requests
url = "https://mycluster.domino.tech/api/governance/v1/policy-overviews"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/api/governance/v1/policy-overviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"archived": true,
"createdBy": {},
"description": "<string>",
"hasGates": true,
"id": "<string>",
"labels": {},
"name": "<string>",
"status": "Draft",
"taxonomyProperties": [
{
"description": "<string>",
"groupName": "<string>",
"propertyId": "<string>",
"propertyLabel": "<string>",
"type": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
],
"taxonomyTags": [
{
"description": "<string>",
"id": "<string>",
"label": "<string>",
"namespaceId": "<string>",
"namespaceLabel": "<string>"
}
],
"updatedAt": "<string>",
"usage": {
"activeBundles": 123,
"latestVersionBundles": 123,
"nonCompliantBundles": 123
},
"version": "<string>"
}
],
"meta": {
"filters": [
{
"key": "<string>",
"values": [
"<string>"
]
}
],
"pagination": {
"limit": 123,
"offset": 123,
"totalCount": 123
},
"search": "<string>",
"sort": [
{
"key": "<string>",
"order": "<string>"
}
]
}
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}Query Parameters
Limit
Offset
Status
Order by
Search
Hydrate the response with taxonomy tags and property values (default true); set false to skip
Last modified on June 26, 2026
Was this page helpful?
⌘I
List policy overviews
